Results 1 to 2 of 2

Thread: Need for compat-libstdc++-296 and compat-libstdc++-33 for Rhel05

  1. #1
    Shimuwini is offline Starter Member
    Join Date
    Feb 2009
    Posts
    2
    Rep Power
    6

    Default Need for compat-libstdc++-296 and compat-libstdc++-33 for Rhel05

    Hello,

    I am installing Zimbra Mail client on the Server and Zimbra needs both files compat-libstdc++-296 and compat-libstdc++-33. I have been looking for its rpms on the internet but could not find specifics for Rhel05 so any suggestions on how to locate rpms for Rhel5 or maybe the tar files for it as well.

    Thanks.
    Wise to accept what I cannot change.

  2. #2
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,201
    Rep Power
    56

    Default

    You should be able to get them from your configured repository in RHEL.

    http://wiki.zimbra.com/index.php?tit...ecific#Red_Hat
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •